.menu{
    padding: 8px;
    background-color: orangered;
}
.menu-body{
    background-color: rgb(11, 11, 44);
}
.menu-options-container{
    height: 300px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    box-shadow: 0px 0px 15px 5px rgb(15, 15, 73);
}
.menu-options{
    height: 200px;
    width: 200px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.menu-options h4{
    font-size: 25px;
    font-weight: 600;
    color: white;
    margin-top: 10px;
}
.menu-options img{
    height: 150px;
    border-radius: 50%;
    border: dashed 3px orangered;
    display: block;
}
.Starters-container{
    height: 400px;
    width: 100%;
    margin-top: 50px;
}
.Starters-container h1{
    font-size: 35px;
    padding: 15px;
    color: white;
    text-align: center;
}
.starters-card-container{
    margin: 10px 50px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
.starter-card {
    height: 250px;
    width: 250px;
    box-shadow: 0px 0px 15px 5px rgb(15, 15, 73);
    margin: 5px auto;
}
.menu-img-div{
    margin-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 150px;
    width: 100%;
}
.starter-card img{
    height: 150px;
}
.menu-name{
    font-size: 20px;
    font-weight: 600;
    color: white;
    padding: 3px 0px;
    margin-left: 10px;
}
.price{
    font-size: 16px;
    color: rgb(245, 97, 43);
    margin-left: 10px;
}
.starter-card button{
    padding: 5px 20px;
    border-radius: 10px;
    background-color: orangered;
    color: white;
    display: block;
    margin: 10px auto;
    border: none;
}
